apiVersion: v1
kind: Service
metadata:
  name: self-data-doc-service
  namespace: ns-cpd-p01-syn
spec:
  selector:
    app: self-data-doc
  ports:
    - protocol: TCP
      port: 80
      targetPort: 8080
